pl:
  activerecord:
    models:
      expert: Ekspert
    attributes:
      expert:
        name: "Nazwa"
        description: "Opis"
        avatar: Zdjęcie
    errors:
      models:
        expert:
          attributes:
            name:
              blank: nie może być pusta
